cURL
curl --request POST \ --url https://api.example.com/saved_searches/filter \ --header 'Content-Type: application/json' \ --data ' { "offset": 0, "limit": 123 } '
[ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created": "2023-11-07T05:31:56Z", "updated": "2023-11-07T05:31:56Z", "name": "<string>", "filters": [ { "object": "<string>", "property": "<string>", "type": "<string>", "operation": "<string>", "value": "<unknown>" } ] } ]
Query for saved searches.
Documentation IndexFetch the complete documentation index at: https://docs.prefect.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.prefect.io/llms.txt
Use this file to discover all available pages before exploring further.
x >= 0
Defaults to PREFECT_API_DEFAULT_LIMIT if not provided.
Successful Response
The name of the saved search.
The filter set for the saved search.
Show child attributes
Was this page helpful?